<?php
/**
 *  Secioss_ClassFactory.php
 *
 *  @author     {$author}
 *  @package    Secioss
 *  @version    $Id: skel.app_object.php,v 1.3 2006/11/06 14:31:24 cocoitiban Exp $
 */
require_once 'Ethna/class/Ethna_ClassFactory.php';

/**
 *  Secioss_ClassFactory
 *
 *  @author     {$author}
 *  @access     public
 *  @package    Secioss
 */
class Secioss_ClassFactory extends Ethna_ClassFactory
{
    function &_getObject_Session($class_name)
    {
        $_ret_object =& new $class_name($this->ctl->getAppId(), "", $this->ctl->getLogger());
        return $_ret_object;
    }
}
?>
